import { request } from "@/utils/request";

/**
 * @巡检记录列表数据请求
 */
export function getInspectionRecordList(param) {
  return request({
    url: "Inspection/getInspectionRecordList",
    method: "GET",
    data: param,
  });
}

/**
 * @巡检记录列详情数据请求
 */
export function getInspectionRecordDetails(param) {
  return request({
    url: "Inspection/getInspectionRecordDetails",
    method: "GET",
    data: param,
  });
}
